body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: MS PGothic;
	font-size: 12px;
	color: #333333;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #666666;
	text-decoration: none;
	}
.style1 {
	color: #FFFFFF;
	font-family: "宋体";
	line-height: 18px;
}
.unnamed1 {
	font-family: "MS PGothic";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.td1 {
	font-family: "MS PGothic";
	font-size: 12px;
	font-weight: normal;
	border-bottom: 1px dashed #A8947B;
}
.td2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.unnamed114 {
	font-family: "MS PGothic";
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	line-height: 22px;
}
.unnamed2 {
	font-family: "MS PGothic";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #C88C5B;
}
.kuang {
	border-top: 1px solid #E8EBEF;
	border-right: 1px solid #E8EBEF;
	border-bottom: 1px solid #E8EBEF;
	border-left: 1px solid #E8EBEF;
}
.sh {
	background-color: #F3F3F3;
	font-family: "MS PGothic";
	font-size: 12px;
	border: 1px solid #E8E8E8;
	color: #0d9e9e;
}
